.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.728800px;}
._3{margin-left:-4.092000px;}
._4{margin-left:-2.455200px;}
._0{margin-left:-1.309440px;}
._1{width:1.964160px;}
._5{width:117.399480px;}
.fc4{color:rgb(20,44,97);}
.fc0{color:rgb(101,98,99);}
.fc1{color:rgb(79,76,77);}
.fc2{color:rgb(123,121,121);}
.fc3{color:rgb(17,32,76);}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:40.920000px;}
.fs3{font-size:120.000000px;}
.y1c{bottom:11.241852px;}
.y0{bottom:13.650821px;}
.y31{bottom:192.637650px;}
.y1b{bottom:195.702323px;}
.y14{bottom:218.126317px;}
.y13{bottom:286.909285px;}
.y12{bottom:308.108207px;}
.y11{bottom:329.307144px;}
.y10{bottom:394.838663px;}
.yf{bottom:416.037584px;}
.ye{bottom:437.236490px;}
.y9{bottom:507.317875px;}
.y7{bottom:524.983604px;}
.y8{bottom:524.983643px;}
.y6{bottom:542.649392px;}
.y5{bottom:560.315179px;}
.y4{bottom:577.980947px;}
.y2f{bottom:590.788307px;}
.y18{bottom:603.826190px;}
.y2e{bottom:611.987228px;}
.y17{bottom:626.246683px;}
.y2d{bottom:633.186150px;}
.y16{bottom:648.211929px;}
.y2c{bottom:654.385294px;}
.y15{bottom:670.860006px;}
.y2b{bottom:675.584009px;}
.yd{bottom:693.621930px;}
.y2a{bottom:696.782999px;}
.yc{bottom:716.042407px;}
.y29{bottom:717.982042px;}
.yb{bottom:738.007621px;}
.y28{bottom:739.180757px;}
.y27{bottom:760.380176px;}
.ya{bottom:760.655730px;}
.y26{bottom:781.578891px;}
.y3{bottom:799.123357px;}
.y25{bottom:802.777606px;}
.y2{bottom:821.088587px;}
.y24{bottom:823.976649px;}
.y19{bottom:843.736744px;}
.y23{bottom:845.175363px;}
.y1{bottom:864.905248px;}
.y22{bottom:866.374269px;}
.y21{bottom:887.573498px;}
.y20{bottom:908.772212px;}
.y1f{bottom:929.971256px;}
.y1e{bottom:951.169970px;}
.y1d{bottom:972.368876px;}
.y30{bottom:1287.028496px;}
.y1a{bottom:1290.093186px;}
.h2{height:30.168000px;}
.h4{height:33.520000px;}
.h3{height:34.290960px;}
.h5{height:100.560000px;}
.h1{height:1324.932585px;}
.h6{height:1325.735575px;}
.h0{height:1352.057200px;}
.w2{width:928.255799px;}
.w1{width:930.664768px;}
.w0{width:956.000000px;}
.x0{left:13.650821px;}
.x5{left:14.885320px;}
.x3{left:31.178185px;}
.x1{left:254.174618px;}
.x2{left:256.450804px;}
.x6{left:510.435723px;}
.x7{left:882.045973px;}
.x4{left:934.916404px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.756227pt;}
._3{margin-left:-3.397305pt;}
._4{margin-left:-2.038383pt;}
._0{margin-left:-1.087138pt;}
._1{width:1.630706pt;}
._5{width:97.468678pt;}
.fs0{font-size:29.888313pt;}
.fs2{font-size:33.209237pt;}
.fs1{font-size:33.973049pt;}
.fs3{font-size:99.627710pt;}
.y1c{bottom:9.333333pt;}
.y0{bottom:11.333333pt;}
.y31{bottom:159.933733pt;}
.y1b{bottom:162.478120pt;}
.y14{bottom:181.095213pt;}
.y13{bottom:238.200960pt;}
.y12{bottom:255.800960pt;}
.y11{bottom:273.400973pt;}
.y10{bottom:327.807267pt;}
.yf{bottom:345.407267pt;}
.ye{bottom:363.007253pt;}
.y9{bottom:421.190987pt;}
.y7{bottom:435.857621pt;}
.y8{bottom:435.857653pt;}
.y6{bottom:450.524304pt;}
.y5{bottom:465.190987pt;}
.y4{bottom:479.857653pt;}
.y2f{bottom:490.490720pt;}
.y18{bottom:501.315173pt;}
.y2e{bottom:508.090720pt;}
.y17{bottom:519.929360pt;}
.y2d{bottom:525.690720pt;}
.y16{bottom:538.165587pt;}
.y2c{bottom:543.290905pt;}
.y15{bottom:556.968720pt;}
.y2b{bottom:560.890733pt;}
.yd{bottom:575.866373pt;}
.y2a{bottom:578.490790pt;}
.yc{bottom:594.480547pt;}
.y29{bottom:596.090892pt;}
.yb{bottom:612.716747pt;}
.y28{bottom:613.690720pt;}
.y27{bottom:631.291134pt;}
.ya{bottom:631.519907pt;}
.y26{bottom:648.890962pt;}
.y3{bottom:663.456920pt;}
.y25{bottom:666.490790pt;}
.y2{bottom:681.693133pt;}
.y24{bottom:684.090892pt;}
.y19{bottom:700.496333pt;}
.y23{bottom:701.690720pt;}
.y1{bottom:718.071080pt;}
.y22{bottom:719.290707pt;}
.y21{bottom:736.890962pt;}
.y20{bottom:754.490790pt;}
.y1f{bottom:772.090892pt;}
.y1e{bottom:789.690720pt;}
.y1d{bottom:807.290707pt;}
.y30{bottom:1068.530853pt;}
.y1a{bottom:1071.075253pt;}
.h2{height:25.046406pt;}
.h4{height:27.829340pt;}
.h3{height:28.469415pt;}
.h5{height:83.488021pt;}
.h1{height:1100.000000pt;}
.h6{height:1100.666667pt;}
.h0{height:1122.519693pt;}
.w2{width:770.666667pt;}
.w1{width:772.666667pt;}
.w0{width:793.700760pt;}
.x0{left:11.333333pt;}
.x5{left:12.358253pt;}
.x3{left:25.885093pt;}
.x1{left:211.023627pt;}
.x2{left:212.913387pt;}
.x6{left:423.779520pt;}
.x7{left:732.301840pt;}
.x4{left:776.196507pt;}
}
